Source: httprint
Section: non-free/utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.net-square.com/httprint.html
Vcs-Git: https://gitlab.com/kalilinux/packages/httprint.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/httprint

Package: httprint
Architecture: i386 amd64
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Web server fingerprinting tool
 httprint is a web server fingerprinting tool. It relies on web server
 characteristics to accurately identify web servers, despite the fact that they
 may have been obfuscated by changing the server banner strings, or by plug-ins
 such as mod_security or servermask. httprint can also be used to detect web
 enabled devices which do not have a server banner string, such as wireless
 access points, routers, switches, cable modems, etc. httprint uses text
 signature strings and it is very easy to add signatures to the signature
 database.
